package com.sztzjy.money_management.entity;

import java.math.BigDecimal;

import io.swagger.annotations.ApiModelProperty;
/**
 * 客户家庭信息表
 *
 * @author xcj
 * client_family_info
 */
public class ClientFamilyInfo extends ClientFamilyInfoKey {
    @ApiModelProperty("年龄")
    private Integer age;

    @ApiModelProperty("与客户关系")
    private String customerRelationship;

    @ApiModelProperty("年收入")
    private BigDecimal annualIncome;

    @ApiModelProperty("排序")
    private Integer sort;

    public Integer getAge() {
        return age;
    }

    public void setAge(Integer age) {
        this.age = age;
    }

    public String getCustomerRelationship() {
        return customerRelationship;
    }

    public void setCustomerRelationship(String customerRelationship) {
        this.customerRelationship = customerRelationship == null ? null : customerRelationship.trim();
    }

    public BigDecimal getAnnualIncome() {
        return annualIncome;
    }

    public void setAnnualIncome(BigDecimal annualIncome) {
        this.annualIncome = annualIncome;
    }

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }
}